@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Kaisei+Opti:wght@500;700&family=M+PLUS+Rounded+1c:wght@500;700;800&display=swap");
.anim {
  backface-visibility: hidden;
  will-change: transform;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.anim-hide {
  opacity: 0;
}

.anim-fadeIn {
  opacity: 0;
}
.anim-fadeIn.onAnim {
  animation: fadeIn 1s ease 0s 1 alternate forwards;
}

@keyframes fadeUp {
  0% {
    opacity: 0;
    transform: translateY(50px);
  }
  100% {
    opacity: 1;
    transform: translateY(0px);
  }
}
.anim-fadeUp {
  opacity: 0;
}
.anim-fadeUp.onAnim {
  animation: fadeUp 1s ease 0s 1 alternate forwards;
}

@keyframes fadeLeft {
  0% {
    opacity: 0;
    transform: translateX(50px);
  }
  100% {
    opacity: 1;
    transform: translateY(0px);
  }
}
.anim-fadeLeft.onAnim {
  animation: fadeLeft 1s ease 0s 1 alternate forwards;
}

@keyframes fadeRight {
  0% {
    opacity: 0;
    transform: translateX(-50px);
  }
  100% {
    opacity: 1;
    transform: translateY(0px);
  }
}
.anim-fadeRight.onAnim {
  animation: fadeRight 1s ease 0s 1 alternate forwards;
}

html {
  font-size: 16px;
}

body {
  overscroll-behavior: none;
  font-size: 16px;
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-style: normal;
  line-height: 2;
}

a {
  color: #000;
}
@media (hover: hover) {
  a:hover {
    text-decoration: underline;
  }
}

html {
  font-size: 16px;
  min-height: 100vh;
  min-height: -webkit-fill-available;
}
@media all and (max-width: 640px) {
  html {
    font-size: 3.2557vw;
  }
}
@media all and (max-width: 560px) {
  html {
    font-size: 3.2557vw;
  }
}

body {
  font-size: 16px;
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-style: normal;
  line-height: 2;
  color: #000;
  overscroll-behavior: none;
}
body.hide {
  overflow: hidden;
}
body figure {
  margin: 0;
}

button,
select {
  color: #000;
}

.o_sp {
  display: none !important;
}

.o_sp2 {
  display: none !important;
}

.hiddenBox {
  overflow: hidden;
}

.text-right {
  text-align: right;
}

@media all and (max-width: 1024px) {
  body {
    font-size: 16px;
  }
}
@media all and (max-width: 1024px) {
  .o_pc {
    display: none !important;
  }
}

@media all and (max-width: 640px) {
  .o_sp {
    display: block !important;
  }
}
@media all and (max-width: 560px) {
  body {
    font-size: 3.7208vw;
  }
  .o_sp2 {
    display: block !important;
  }
  .no_sp2 {
    display: none !important;
  }
}
.color-key {
  color: #184C71;
}

.color-white {
  color: #fff !important;
}

.mainContent {
  margin-top: 60px;
}
.mainContent.top {
  margin-top: 0;
}
@media all and (max-width: 640px) {
  .mainContent {
    margin-top: 13.953vw;
  }
}

.container {
  padding: 60px 0;
  overflow: hidden;
}
@media all and (max-width: 640px) {
  .container {
    padding: 11.6275vw 0;
  }
}

.container2 {
  padding: 50px 0;
  overflow: hidden;
}
@media all and (max-width: 640px) {
  .container2 {
    padding: 9.302vw 0;
  }
}

.inner {
  width: 100%;
  max-width: 1300px;
  padding-left: 50px;
  padding-right: 50px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 5;
}
.inner--small {
  max-width: 1000px;
}
.inner--large {
  max-width: 1300px;
}
@media all and (max-width: 640px) {
  .inner {
    padding-left: 4.651vw;
    padding-right: 4.651vw;
  }
}

.col2 {
  display: flex;
  justify-content: space-between;
}
.col2 > * {
  width: 47%;
}
@media all and (min-width: 801px) {
  .col2--small > * {
    width: 45%;
  }
}
@media all and (min-width: 801px) {
  .col2--large > * {
    width: 48%;
  }
}
@media all and (max-width: 800px) {
  .col2 {
    flex-direction: column;
    gap: 2.5rem;
  }
  .col2 > * {
    width: 100%;
  }
}

.align-center {
  align-items: center;
}

.align-start {
  align-items: flex-start;
}

.justify-end {
  display: flex;
  justify-content: flex-end;
}

@media all and (min-width: 801px) {
  .reverse-pc {
    flex-direction: row-reverse;
  }
}

.paragraph {
  margin-bottom: 2em;
}
.paragraph:last-child {
  margin-bottom: 0;
}

.mb20 {
  margin-bottom: 1.25rem;
}

.mb30 {
  margin-bottom: 1.875rem;
}

.mb40 {
  margin-bottom: 2.5rem;
}

.mb60 {
  margin-bottom: 3.75rem;
}

.mb100 {
  margin-bottom: 6.25rem;
}

.pb0 {
  padding-bottom: 0;
}

.pt0 {
  padding-top: 0;
}

.pt30 {
  padding-top: 1.875rem;
}

.pt40 {
  padding-top: 2.5rem;
}

.pb100 {
  padding-bottom: 6.25rem;
}

.max800 {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

.fz20 {
  font-size: 1.25rem;
}

.commonHeading {
  color: #184C71;
  line-height: 1.2;
  font-family: "Roboto", sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: 3.75rem;
}
@media all and (max-width: 640px) {
  .commonHeading {
    font-size: 3rem;
    margin-bottom: 0.625rem;
  }
}

.commonBT {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: 0;
  background-image: none;
  border-radius: 0;
  font-size: 1rem;
  display: flex;
  align-items: center;
  color: #fff;
  background-color: #FA9D02;
  justify-content: center;
  gap: 0.625rem;
  width: 100%;
  max-width: 16.875rem;
  padding: 1em 1.25em;
  font-size: 1.125rem;
  font-weight: bold;
  text-align: center;
  transition: opacity 0.3s ease 0s;
  border-radius: 0.625rem;
}
@media (hover: hover) {
  .commonBT:hover {
    opacity: 0.8;
    text-decoration: none;
  }
}
.commonBT--white {
  background-color: #fff;
  color: #184C71;
}
.commonBT--white .arrow path {
  fill: #184C71;
}

.kaisei-opti {
  font-family: "Kaisei Opti", serif;
  font-weight: 400;
  font-style: normal;
}

.fc {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-weight: 500;
  font-style: normal;
  color: #6D440A;
  overflow: hidden;
}
.fc .fc-container {
  padding-top: 6.25rem;
  padding-bottom: 6.25rem;
}
@media all and (max-width: 640px) {
  .fc .fc-container {
    padding-top: 4.375rem;
    padding-bottom: 4.375rem;
  }
}
.fc .fc-header {
  min-height: 33.125rem;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../images/pages/fc/header_bg.webp);
  -webkit-clip-path: ellipse(1200px 100% at 50% 0%);
          clip-path: ellipse(1200px 100% at 50% 0%);
  padding: 3.125rem 2.5rem 4.6875rem;
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #fff;
  gap: 2.5rem;
  position: absolute;
  width: 100%;
  z-index: 10;
}
@media all and (max-width: 640px) {
  .fc .fc-header {
    -webkit-clip-path: ellipse(150% 100% at 50% 0%);
            clip-path: ellipse(150% 100% at 50% 0%);
  }
}
.fc .fc-header__logo {
  width: 12.5rem;
  height: 12.5rem;
  border-radius: 50%;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 0.3em 1em;
}
.fc .fc-header__heading {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  line-height: 1.3;
  font-size: 3.125rem;
  font-weight: bold;
  border: 0.1875rem solid #fff;
  padding: 0.1em 0.4em 0.2em;
  border-radius: 0.5rem;
  background-color: rgba(255, 255, 255, 0.1);
}
@media all and (max-width: 640px) {
  .fc .fc-header__heading {
    font-size: 2.625rem;
  }
}
.fc .fc-header__heading .main {
  font-size: 1.2em;
  letter-spacing: 0.1em;
}
.fc .fc-lead {
  background: linear-gradient(#fff1c1 0%, #fff 75.86%, #fff 100%);
  padding: 37.5rem 0 6.25rem;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 3.75rem;
}
.fc .fc-lead__heading {
  word-break: keep-all;
  color: #6D440A;
  font-size: 2rem;
  text-shadow: 0px 0px 0.375rem rgba(109, 68, 10, 0.2);
  line-height: 1.5;
}
.fc .fc-lead__heading strong {
  background: linear-gradient(to top, #FFEB00 50%, rgba(255, 255, 255, 0) 50%);
}
.fc .fc-lead__text {
  display: flex;
  flex-direction: column;
  gap: 1.6em;
  font-size: 1.125rem;
}
@media all and (max-width: 640px) {
  .fc .fc-lead__text {
    text-align: left;
  }
}
.fc .fc-recommend__list {
  background-color: #fff;
  display: flex;
  flex-direction: column;
  gap: 1.5em;
  font-size: 1.375rem;
  font-weight: bold;
  padding: 3.125rem 1.875rem;
  border-radius: 1.25rem;
  align-items: center;
}
@media all and (max-width: 640px) {
  .fc .fc-recommend__list {
    font-size: 1.25rem;
    padding: 3.125rem 1.5625rem;
  }
}
.fc .fc-recommend__list li {
  max-width: 48.375rem;
  width: 100%;
  display: flex;
  line-height: 1.75;
  gap: 0.75em;
  -webkit-clip-path: polygon(0 0, 0 100%, 0 100%, 0 0);
          clip-path: polygon(0 0, 0 100%, 0 100%, 0 0);
  transition: all 1.75s ease 0s;
}
.fc .fc-recommend__list li:before {
  content: "";
  flex-shrink: 0;
  width: 1.35em;
  aspect-ratio: 1;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(../images/pages/fc/ic_check.svg);
  margin-top: 0.2em;
}
.fc .fc-recommend__list li strong {
  background: linear-gradient(to top, #FFEB00 50%, rgba(255, 255, 255, 0) 50%);
}
.fc .fc-recommend__list li:hover {
  text-decoration: none;
}
.fc .fc-recommend__list li.onAnim {
  -webkit-clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 0);
          clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 0);
}
.fc .fc-feature {
  background-color: #f7eed4;
  position: relative;
  z-index: 3;
}
.fc .fc-feature:after {
  content: "";
  position: absolute;
  width: 13.75rem;
  height: 4.6875rem;
  background-color: #f7eed4;
  bottom: 0;
  left: 50%;
  translate: -50% 98%;
  -webkit-clip-path: polygon(0 0, 100% 0, 50% 100%);
          clip-path: polygon(0 0, 100% 0, 50% 100%);
}
@media all and (max-width: 640px) {
  .fc .fc-feature:after {
    transform-origin: top center;
    scale: 0.7;
  }
}
.fc .fc-feature__list {
  display: flex;
  justify-content: space-between;
}
@media all and (max-width: 640px) {
  .fc .fc-feature__list {
    flex-wrap: wrap;
    justify-content: center;
    gap: 2.5rem;
  }
}
.fc .fc-feature__list.onAnim .fc-feature__list__item {
  opacity: 1;
}
.fc .fc-feature__list__item {
  width: 22%;
  display: flex;
  align-items: center;
  flex-direction: column;
  max-width: 11.625rem;
  text-align: center;
  transition: all 1.75s ease 0s;
  opacity: 0;
}
.fc .fc-feature__list__item:hover {
  text-decoration: none;
}
@media all and (max-width: 640px) {
  .fc .fc-feature__list__item {
    width: 40%;
  }
}
.fc .fc-feature__list__item:nth-child(1) {
  transition-delay: 0s;
}
.fc .fc-feature__list__item:nth-child(2) {
  transition-delay: 0.2s;
}
.fc .fc-feature__list__item:nth-child(3) {
  transition-delay: 0.4s;
}
.fc .fc-feature__list__item:nth-child(4) {
  transition-delay: 0.6s;
}
.fc .fc-feature__list__item:nth-child(5) {
  transition-delay: 0.8s;
}
.fc .fc-feature__list .img {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 10.5rem;
  background-color: #fff;
  border-radius: 50%;
  aspect-ratio: 1;
  box-shadow: 0 0.3125rem 0 rgba(107, 67, 10, 0.35);
}
.fc .fc-feature__list .heading {
  font-weight: 800;
  background: linear-gradient(to top, #FFEB00 50%, rgba(255, 255, 255, 0) 50%);
  font-size: 1.375rem;
  padding: 0 0.5em;
  margin: 0.75em 0 0.75em;
  line-height: 1.4;
}
.fc .fc-feature__list .text {
  line-height: 1.5;
  font-size: 0.875rem;
}
@media all and (max-width: 640px) {
  .fc .fc-feature__list .text {
    font-size: 1.063rem;
  }
}
.fc .fc-reason {
  padding-top: 7.5rem;
}
@media all and (max-width: 640px) {
  .fc .fc-reason {
    padding-top: 6.25rem;
  }
}
.fc .fc-reason__list {
  display: grid;
  grid-template-columns: calc(50% - 1.875rem) calc(50% - 1.875rem);
  gap: 3.75rem;
}
@media all and (max-width: 1024px) {
  .fc .fc-reason__list {
    grid-template-columns: minmax(30rem, 65%);
    justify-content: center;
  }
}
@media all and (max-width: 640px) {
  .fc .fc-reason__list {
    grid-template-columns: 1fr;
  }
}
.fc .fc-reason__list__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  gap: 1.5625rem;
}
.fc .fc-reason__list__header {
  display: flex;
  width: 100%;
  align-items: flex-start;
  gap: 1.5625rem;
  justify-content: center;
}
.fc .fc-reason__list__header .ic {
  width: 25%;
  flex-shrink: 0;
  border: 0.25rem solid #6D440A;
  border-radius: 50%;
  overflow: hidden;
}
.fc .fc-reason__list__header .issue {
  font-size: 1.063rem;
  font-weight: bold;
  position: relative;
  background-color: #f7eed4;
  line-height: 1.6;
  padding: 1.2em 1em;
  min-height: 7.2em;
  width: calc(70% - 1.5625rem);
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 1.25rem;
}
.fc .fc-reason__list__header .issue:before {
  content: "";
  width: 1em;
  height: 1em;
  background-color: #f7eed4;
  position: absolute;
  left: -0.9em;
  top: 3em;
  -webkit-clip-path: polygon(0 50%, 100% 0%, 100% 100%);
          clip-path: polygon(0 50%, 100% 0%, 100% 100%);
}
.fc .fc-reason__list__arrow {
  background-color: #6D440A;
  width: 4.375rem;
  height: 1.5rem;
  -webkit-clip-path: polygon(0 0, 100% 0, 50% 100%);
          clip-path: polygon(0 0, 100% 0, 50% 100%);
}
.fc .fc-reason__list__text {
  border-radius: 1em;
  background-color: #6D440A;
  color: #fff;
  font-weight: bold;
  font-size: 1.188rem;
  padding: 1.2em;
  text-align: center;
  word-break: keep-all;
}
.fc .fc-reason__list__link {
  display: flex;
  width: 100%;
  justify-content: flex-end;
  margin-top: -0.5em;
}
.fc .fc-reason__list__link a {
  color: #FA9D02;
  font-size: 1.125rem;
  text-decoration: underline;
}
.fc .fc-reason__list__link a:hover {
  text-decoration: none;
}
.fc .fc-style__lead {
  color: #fff;
  text-align: center;
  font-size: 1.25rem;
  margin-bottom: 3.75rem;
}
@media all and (max-width: 640px) {
  .fc .fc-style__lead {
    text-align: left;
  }
}
.fc .fc-style__image__heading {
  background-color: #f7eed4;
  padding: 0.3em 1em;
  font-size: 1.375rem;
  font-weight: bold;
  margin-bottom: 2.5rem;
}
.fc .fc-style__week {
  display: flex;
  justify-content: space-between;
}
@media all and (max-width: 1024px) {
  .fc .fc-style__week {
    flex-direction: column;
    max-width: 30rem;
    margin-left: auto;
    margin-right: auto;
    gap: 1.25rem;
  }
}
.fc .fc-style__week li {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #FA9D02;
  color: #fff;
  border-radius: 0.625rem;
}
@media all and (min-width: 1025px) {
  .fc .fc-style__week li {
    width: 13%;
    aspect-ratio: 1;
    border-radius: 50%;
    font-weight: bold;
    justify-content: center;
    line-height: 1.2;
    gap: 0.625rem;
    font-size: 1.25rem;
    padding-bottom: 0.5em;
    position: relative;
  }
}
.fc .fc-style__week li strong {
  font-size: 1.2em;
}
.fc .fc-style__week li.holiday {
  background-color: transparent;
  color: #fff;
  border: 0.125rem solid #fff;
  background-color: rgba(255, 255, 255, 0.1);
}
.fc .fc-style__week li.sample:after {
  content: "";
  position: absolute;
  height: 3.75rem;
  width: 2.5rem;
  background-color: #FA9D02;
  bottom: -4.5rem;
  -webkit-clip-path: polygon(50% 0, 100% 100%, 0 100%);
          clip-path: polygon(50% 0, 100% 100%, 0 100%);
}
.fc .fc-style__day {
  margin-top: 4.375rem;
}
@media all and (max-width: 1024px) {
  .fc .fc-style__day {
    max-width: 37.5rem;
    margin-left: auto;
    margin-right: auto;
  }
}
@media all and (max-width: 640px) {
  .fc .fc-style__day {
    max-width: 100%;
    width: 100%;
    position: relative;
  }
}
.fc .fc-style__day__header {
  color: #fff;
  font-weight: bold;
  background-color: #FA9D02;
  display: flex;
  justify-content: space-between;
}
@media all and (max-width: 1024px) {
  .fc .fc-style__day__header {
    font-size: 0.75rem;
    padding: 0 0 0 0.4em;
  }
}
@media all and (max-width: 640px) {
  .fc .fc-style__day__header {
    padding: 0;
  }
}
.fc .fc-style__day__header span {
  padding: 0 0.3em;
}
.fc .fc-style__day__body {
  display: flex;
  width: 100%;
}
.fc .fc-style__day__body > div {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  min-height: 5.625rem;
  font-weight: bold;
}
@media all and (max-width: 640px) {
  .fc .fc-style__day__body > div {
    line-height: 1.5;
  }
}
.fc .fc-style__day__body .break {
  background-color: #e8e8e8;
  color: #696969;
  font-size: 1.25rem;
}
@media all and (max-width: 1024px) {
  .fc .fc-style__day__body .break {
    font-size: 1.125rem;
  }
}
@media all and (max-width: 640px) {
  .fc .fc-style__day__body .break {
    font-size: 0.875rem;
  }
}
.fc .fc-style__day__body .work {
  background-color: #0396d6;
  color: #fff;
  font-size: 1.5rem;
}
@media all and (max-width: 1024px) {
  .fc .fc-style__day__body .work {
    font-size: 1.25rem;
  }
}
@media all and (max-width: 640px) {
  .fc .fc-style__day__body .work {
    font-size: 1rem;
  }
}
.fc .fc-style__day__body .ready {
  background-color: #baf4ff;
  width: 3.6%;
  text-align: center;
  font-size: 1.125rem;
  color: #0496d6;
}
.fc .fc-style__day__body .ready > span {
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  line-height: 1.1;
}
@media all and (max-width: 1024px) {
  .fc .fc-style__day__body .ready {
    font-size: 1rem;
  }
}
@media all and (max-width: 640px) {
  .fc .fc-style__day__body .ready {
    font-size: 0.75rem;
    width: 5%;
  }
}
.fc .fc-style__day__body .content1 {
  width: 34%;
}
@media all and (max-width: 640px) {
  .fc .fc-style__day__body .content1 {
    width: 22%;
  }
}
.fc .fc-style__day__body .content2 {
  width: 11.5%;
}
@media all and (max-width: 640px) {
  .fc .fc-style__day__body .content2 {
    width: 17%;
  }
}
.fc .fc-style__day__body .content3 {
  width: 8.5%;
}
@media all and (max-width: 640px) {
  .fc .fc-style__day__body .content3 {
    width: 14%;
  }
}
.fc .fc-style__day__body .content4 {
  width: 14%;
}
@media all and (max-width: 640px) {
  .fc .fc-style__day__body .content4 {
    width: 20%;
  }
}
.fc .fc-style__day__body .content5 {
  flex: 1;
}
.fc .fc-interlude {
  background-color: #c18d39;
  color: #fff;
  position: relative;
  z-index: 3;
  padding-top: 4.375rem;
  padding-bottom: 4.375rem;
}
@media all and (max-width: 640px) {
  .fc .fc-interlude {
    padding-top: 3.125rem;
    padding-bottom: 3.125rem;
  }
}
.fc .fc-interlude:after {
  content: "";
  position: absolute;
  width: 13.75rem;
  height: 4.6875rem;
  background-color: #c18d39;
  bottom: 0;
  left: 50%;
  translate: -50% 98%;
  -webkit-clip-path: polygon(0 0, 100% 0, 50% 100%);
          clip-path: polygon(0 0, 100% 0, 50% 100%);
}
@media all and (max-width: 640px) {
  .fc .fc-interlude:after {
    transform-origin: top center;
    scale: 0.7;
  }
}
.fc .fc-interlude__content {
  max-width: 48rem;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  border: 0.125rem solid #fff;
  border-radius: 0.625rem;
  padding: 2rem;
}
.fc .fc-interlude__heading {
  line-height: 1.5;
  font-size: 2.5rem;
  margin-bottom: 0.5em;
}
@media all and (max-width: 640px) {
  .fc .fc-interlude__heading {
    font-size: 1.5rem;
    margin-bottom: 1em;
  }
}
.fc .fc-interlude__text {
  font-size: 1.25rem;
}
@media all and (max-width: 640px) {
  .fc .fc-interlude__text {
    font-size: 1rem;
  }
}
.fc .fc-about__main {
  display: flex;
  align-items: flex-start;
  gap: 2.5rem;
  padding-bottom: 5rem;
  margin-bottom: 5rem;
  border-bottom: 0.0625rem solid #967342;
}
@media all and (max-width: 1024px) {
  .fc .fc-about__main {
    flex-direction: column;
    align-items: center;
  }
}
.fc .fc-about__main__img {
  width: 32%;
  position: relative;
  flex-shrink: 0;
}
@media all and (max-width: 1024px) {
  .fc .fc-about__main__img {
    width: 25%;
  }
}
@media all and (max-width: 640px) {
  .fc .fc-about__main__img {
    width: 50%;
  }
}
.fc .fc-about__main__img figure {
  transition: all 1.75s ease 0s;
  overflow: hidden;
  border-radius: 50%;
  position: relative;
  z-index: 5;
}
.fc .fc-about__main__img figure:hover {
  text-decoration: none;
}
.fc .fc-about__main__img:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #FA9D02;
  border-radius: 50%;
  transition: all 1.75s ease 0s;
  transition-delay: 0.5s;
}
.fc .fc-about__main__img:before:hover {
  text-decoration: none;
}
.fc .fc-about__main__img.onAnim:before {
  translate: 0.625rem 0.625rem;
}
.fc .fc-about__main__content {
  color: #fff;
  padding: 1.875rem;
  border-radius: 0.625rem;
  background-color: rgba(255, 255, 255, 0.05);
  border: 0.125rem solid #967342;
}
.fc .fc-about__main__heading {
  line-height: 1.5;
  font-size: 1.5rem;
  margin-bottom: 1em;
}
.fc .fc-about__main__heading strong {
  color: #FA9D02;
}
@media all and (max-width: 640px) {
  .fc .fc-about__main__heading {
    text-align: center;
    margin-bottom: 1.75em;
    font-size: 1.625rem;
  }
}
.fc .fc-about__main__list dt {
  display: flex;
  align-items: flex-start;
  margin-bottom: 0.75em;
  line-height: 1.5;
  gap: 0.625rem;
}
.fc .fc-about__main__list dt .label {
  white-space: nowrap;
  background-color: #FA9D02;
  color: #6D440A;
  font-weight: 800;
  font-size: 1.125rem;
  padding: 0.1em 0.4em;
  border-radius: 0.3em;
  margin-top: 0.2em;
}
.fc .fc-about__main__list dt .text {
  font-size: 1.375rem;
}
.fc .fc-about__main__list dd {
  margin-bottom: 2em;
  word-break: keep-all;
}
@media all and (max-width: 1024px) {
  .fc .fc-about__main__list dd {
    word-break: normal;
  }
}
.fc .fc-about__main__list dd:last-child {
  margin-bottom: 0;
}
.fc .fc-about__repeat {
  display: flex;
  justify-content: center;
  color: #fff;
  font-weight: bold;
}
.fc .fc-about__repeat > div {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
.fc .fc-about__repeat .heading {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  line-height: 1.5;
}
.fc .fc-about__repeat .heading .main {
  font-size: 2.5rem;
}
.fc .fc-about__repeat .heading .main strong {
  color: #FFEB00;
  font-size: 1.75em;
}
.fc .fc-about__repeat .heading .main sup {
  font-size: 0.5em;
  vertical-align: super;
  translate: 0 -100%;
  line-height: 1;
  display: inline-block;
}
.fc .fc-about__repeat .heading .sub {
  font-size: 1.875rem;
}
.fc .fc-about__repeat .heading .sub strong {
  color: #FFEB00;
}
.fc .fc-about__repeat .caption {
  font-size: 0.875rem;
  margin-top: 1em;
  line-height: 1.4;
}
.fc .fc-about__section {
  padding-top: 5rem;
}
@media all and (max-width: 640px) {
  .fc .fc-about__section {
    padding-top: 4.375rem;
  }
}
.fc .fc-about__section__heading {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #FFEB00;
  font-size: 2rem;
  line-height: 1.5;
  gap: 0.5em;
}
.fc .fc-about__section__heading:after {
  content: "";
  width: 5rem;
  height: 0.25rem;
  background-color: #FFEB00;
  margin-bottom: 3.75rem;
}
.fc .fc-about__voice {
  max-width: 45.625rem;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 3.125rem;
}
.fc .fc-about__voice li {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 2.25rem;
}
.fc .fc-about__voice li:nth-child(2n) {
  flex-direction: row-reverse;
}
.fc .fc-about__voice li:nth-child(2n) .content:after {
  left: auto;
  right: -0.95em;
  scale: -1 1;
}
.fc .fc-about__voice .img {
  width: 7.5rem;
  overflow: hidden;
  flex-shrink: 0;
  border-radius: 50%;
  background-color: #fff;
}
@media all and (max-width: 640px) {
  .fc .fc-about__voice .img {
    width: 5.625rem;
  }
}
.fc .fc-about__voice .content {
  width: 100%;
  background-color: #fff;
  border-radius: 0.625rem;
  padding: 1.2em;
  word-break: keep-all;
  line-height: 1.6;
  position: relative;
}
@media all and (max-width: 1024px) {
  .fc .fc-about__voice .content {
    word-break: normal;
  }
}
.fc .fc-about__voice .content:after {
  content: "";
  position: absolute;
  width: 1em;
  height: 1em;
  background-color: #fff;
  top: 3em;
  left: -0.95em;
  -webkit-clip-path: polygon(0 50%, 100% 0, 100% 100%);
          clip-path: polygon(0 50%, 100% 0, 100% 100%);
}
@media all and (max-width: 640px) {
  .fc .fc-about__voice .content:after {
    top: 2em;
  }
}
.fc .fc-about__voice .content strong {
  font-size: 1.25em;
  font-weight: bold;
}
.fc .fc-about__merit {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2.5rem;
}
@media all and (max-width: 640px) {
  .fc .fc-about__merit {
    grid-template-columns: 1fr;
  }
}
.fc .fc-about__merit__item {
  color: #fff;
  padding: 1.875rem;
  border-radius: 0.625rem;
  background-color: rgba(255, 255, 255, 0.05);
  border: 0.125rem solid #967342;
}
.fc .fc-about__merit__heading {
  text-align: center;
  line-height: 1.75;
  font-size: 1.5rem;
  font-weight: 800;
  margin-bottom: 1em;
}
.fc .fc-about__merit__heading strong {
  color: #FFEB00;
}
.fc .fc-about__merit .text {
  font-size: 1.125rem;
  line-height: 2;
}
.fc .fc-about__skill {
  margin-top: 3.75rem;
  display: flex;
  align-items: flex-start;
  gap: 2.5rem;
}
@media all and (max-width: 640px) {
  .fc .fc-about__skill {
    flex-direction: column;
  }
}
.fc .fc-about__skill .img {
  flex-shrink: 0;
}
@media all and (min-width: 641px) {
  .fc .fc-about__skill .img {
    width: 40%;
  }
}
.fc .fc-about__skill .img figure {
  position: relative;
  z-index: 5;
  overflow: hidden;
  border-radius: 0.625rem;
}
.fc .fc-about__skill .img:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #C18D39;
  opacity: 0.9;
  border-radius: 0.625rem;
  transition: all 1.75s ease 0s;
  transition-delay: 0.5s;
}
.fc .fc-about__skill .img:before:hover {
  text-decoration: none;
}
.fc .fc-about__skill .img.onAnim:before {
  translate: 0.625rem 0.625rem;
}
.fc .fc-about__skill .content {
  flex: 1;
}
.fc .fc-about__skill .heading {
  color: #FFEB00;
  line-height: 1.5;
  font-size: 1.5rem;
  margin-bottom: 0.5em;
}
.fc .fc-about__skill .text {
  color: #fff;
  font-size: 1.125rem;
}
.fc .fc-support {
  background-color: #f7eed4;
}
.fc .fc-support__lead {
  text-align: center;
  font-size: 1.25rem;
  margin-bottom: 3.75rem;
  word-break: keep-all;
}
@media all and (max-width: 640px) {
  .fc .fc-support__lead {
    text-align: left;
    word-break: normal;
  }
}
.fc .fc-support__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2.5rem;
}
@media all and (max-width: 640px) {
  .fc .fc-support__list {
    grid-template-columns: 1fr;
  }
}
.fc .fc-support__item {
  display: flex;
  flex-direction: column;
}
.fc .fc-support__item .heading {
  font-weight: bold;
  background-color: #6D440A;
  color: #fff;
  border-radius: 0.625rem 0.625rem 0 0;
  line-height: 1.5;
  padding: 0.6em;
  font-size: 1.5rem;
  text-align: center;
}
.fc .fc-support__item .content {
  border: 0.125rem solid #6D440A;
  flex: 1;
  border-top: 0;
  border-radius: 0 0 0.625rem 0.625rem;
  background-color: #fff;
  font-size: 1.25rem;
  padding: 1.5em 1em;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media all and (max-width: 640px) {
  .fc .fc-support__item .content {
    font-size: 1.125rem;
  }
}
.fc .fc-support__item .content li {
  padding-left: 1em;
  position: relative;
}
.fc .fc-support__item .content li:before {
  content: "・";
  position: absolute;
  left: 0;
}
.fc .fc-support__item .content p {
  max-width: 21.25rem;
}
.fc .fc-support__item .content strong {
  font-weight: bold;
  background: linear-gradient(to top, #FFEB00 50%, rgba(255, 255, 255, 0) 50%);
}
.fc .fc-cost__section {
  margin-bottom: 6.25rem;
}
.fc .fc-cost__section:last-child {
  margin-bottom: 0;
}
.fc .fc-cost__section__heading {
  background-color: #6D440A;
  color: #fff;
  font-weight: bold;
  padding: 0.5em 1.2em;
  line-height: 1.5;
  font-size: 1.5rem;
  margin-bottom: 2.5rem;
}
.fc .fc-cost__lead {
  font-size: 1.25rem;
  margin-bottom: 3.75rem;
}
.fc .fc-cost__lead strong {
  font-weight: bold;
  font-size: 1.2em;
  background: linear-gradient(to top, #FFEB00 50%, rgba(255, 255, 255, 0) 50%);
}
.fc .fc-cost__main {
  max-width: 30.625rem;
}
@media all and (max-width: 1024px) {
  .fc .fc-cost__main {
    margin-left: auto;
    margin-right: auto;
  }
}
.fc .fc-cost__main .heading {
  line-height: 1.4;
  margin-bottom: 0.5em;
  font-size: 1.25rem;
  font-weight: bold;
}
.fc .fc-cost__main .content {
  background-color: #fffcf2;
  border-radius: 0.625rem;
  border: 0.0625rem solid #CECECE;
  padding: 1.25rem;
  color: #343434;
  font-weight: bold;
  line-height: 1.5;
  font-size: 1.25rem;
}
.fc .fc-cost__main .content .row {
  padding: 0.75em 0;
  border-bottom: 0.0625rem solid #707070;
  display: flex;
  justify-content: space-between;
}
.fc .fc-cost__main .content .row dt {
  padding: 0 0.5em;
  font-weight: 500;
}
.fc .fc-cost__main .content .row dd {
  padding-right: 0.5em;
  position: relative;
}
@media all and (max-width: 1024px) {
  .fc .fc-cost__main .content .row dd.hasCaption {
    padding-bottom: 4.375rem;
  }
}
.fc .fc-cost__main .content .caption {
  position: absolute;
  right: 0;
  top: 50%;
  background-color: #FA9D02;
  color: #fff;
  translate: 120% -50%;
  width: 16.5rem;
  text-align: center;
  padding: 1em;
  border-radius: 1em;
}
.fc .fc-cost__main .content .caption:after {
  content: "";
  width: 0.8em;
  height: 0.7em;
  -webkit-clip-path: polygon(0 50%, 100% 0, 100% 100%);
          clip-path: polygon(0 50%, 100% 0, 100% 100%);
  background-color: #FA9D02;
  position: absolute;
  top: 50%;
  left: 0;
  translate: -98% -50%;
}
@media all and (max-width: 1024px) {
  .fc .fc-cost__main .content .caption {
    translate: 0 0;
    top: auto;
    bottom: 0;
    height: 3.125rem;
    padding: 0.3em;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 18.75rem;
    font-size: 1rem;
  }
  .fc .fc-cost__main .content .caption br {
    display: none;
  }
  .fc .fc-cost__main .content .caption:after {
    -webkit-clip-path: polygon(50% 0, 100% 100%, 0% 100%);
            clip-path: polygon(50% 0, 100% 100%, 0% 100%);
    translate: 0% -95%;
    top: 0;
    right: 4em;
    left: auto;
  }
}
.fc .fc-cost__main .content .result {
  text-align: right;
  font-size: 1.25em;
  color: #FA9D02;
  margin-top: 0.5em;
}
.fc .fc-flow__list {
  display: flex;
  flex-direction: column;
  gap: 3.75rem;
  max-width: 35.625rem;
  margin: 0 auto;
}
.fc .fc-flow__list li {
  border-radius: 1.25rem;
  padding: 1em;
  font-size: 1.5rem;
  font-weight: bold;
  text-align: center;
  background-color: #fff;
  position: relative;
}
.fc .fc-flow__list li:after {
  content: "";
  height: 1.125rem;
  width: 2.125rem;
  background-color: #fff;
  -webkit-clip-path: polygon(0 0, 100% 0, 50% 100%);
          clip-path: polygon(0 0, 100% 0, 50% 100%);
  position: absolute;
  bottom: -3.125rem;
  left: 50%;
  translate: -50% -50%;
}
.fc .fc-flow__list li:last-child:after {
  display: none;
}
.fc .fc-message__main {
  display: flex;
  flex-direction: column;
  gap: 3.75rem;
}
.fc .fc-message__main .wrap {
  display: flex;
  justify-content: space-between;
  gap: 2.5rem;
}
@media all and (min-width: 641px) {
  .fc .fc-message__main .wrap:nth-child(2n) {
    flex-direction: row-reverse;
  }
}
@media all and (max-width: 640px) {
  .fc .fc-message__main .wrap {
    flex-direction: column;
    align-items: center;
  }
}
.fc .fc-message__main .img {
  width: 17.5rem;
  flex-shrink: 0;
}
@media all and (max-width: 1024px) {
  .fc .fc-message__main .img {
    width: 12.5rem;
  }
}
@media all and (max-width: 640px) {
  .fc .fc-message__main .img {
    width: 17.5rem;
  }
}
.fc .fc-message__main .content {
  color: #3e3e3e;
  font-size: 1.125rem;
  display: flex;
  flex-direction: column;
  gap: 2em;
}
.fc .fc-message__sign {
  margin-top: 1em;
  font-weight: bold;
  color: #3e3e3e;
  text-align: right;
  font-size: 1.375rem;
  font-family: serif;
}
.fc .fc-inner {
  margin-left: auto;
  margin-right: auto;
  max-width: 55rem;
  position: relative;
  z-index: 5;
}
.fc .fc-inner--large {
  max-width: 62.5rem;
}
.fc .fc-section {
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}
@media all and (max-width: 1024px) {
  .fc .fc-section {
    padding-left: 1.875rem;
    padding-right: 1.875rem;
  }
}
.fc .fc-bg {
  background-color: #6D440A;
  position: relative;
}
.fc .fc-bg:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: repeating-linear-gradient(-45deg, #fff, #fff 2px, rgba(255, 255, 255, 0) 2px, rgba(255, 255, 255, 0) 6px);
  opacity: 0.1;
}
.fc .fc-heading {
  color: #6D440A;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  line-height: 1.6;
  margin-bottom: 3.75rem;
  font-size: 2.5rem;
}
.fc .fc-heading.white {
  color: #fff;
}
@media all and (max-width: 640px) {
  .fc .fc-heading {
    font-size: 1.875rem;
  }
}
.fc .fc-heading.mid {
  font-size: 1.875rem;
}
@media all and (max-width: 640px) {
  .fc .fc-heading.mid {
    font-size: 1.625rem;
  }
}
.fc .fc-heading.mid .small {
  font-size: 0.666em;
}
.fc .fc-heading .main {
  transition: all 1s ease 0s;
  opacity: 0;
  letter-spacing: 0.3em;
}
.fc .fc-heading .main:hover {
  text-decoration: none;
}
@media all and (max-width: 640px) {
  .fc .fc-heading .main {
    letter-spacing: 0em;
  }
}
.fc .fc-heading .sub {
  transition: all 1s ease 0s;
  transition-delay: 0.25s;
  font-size: 0.6em;
  font-weight: 800;
  letter-spacing: 0.4em;
  opacity: 0;
}
.fc .fc-heading .sub:hover {
  text-decoration: none;
}
@media all and (max-width: 640px) {
  .fc .fc-heading .sub {
    letter-spacing: 0.2em;
  }
}
.fc .fc-heading.onAnim .main {
  opacity: 1;
  letter-spacing: 0.03em;
}
.fc .fc-heading.onAnim .sub {
  opacity: 0.5;
  letter-spacing: 0.04em;
}
.fc .fc-navBT {
  all: unset;
  display: flex;
  background: none;
  border: none;
  padding: 0;
  color: inherit;
  cursor: pointer;
  text-align: center;
  position: fixed;
  z-index: 9999;
  top: 1.25rem;
  right: 1.25rem;
  background-color: #6D440A;
  color: #fff;
  width: 4rem;
  height: 4rem;
  border-radius: 0.375rem;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  line-height: 1;
  gap: 0.1875rem;
  letter-spacing: 0.05em;
  transition: all 0.2s ease 0s;
  font-size: 0.875rem;
}
.fc .fc-navBT:hover {
  text-decoration: none;
}
.fc .fc-navBT .barWrap {
  display: flex;
  flex-direction: column;
  width: 55%;
  gap: 0.3125rem;
  transition: all 0.2s ease 0s;
  margin-top: 0.2em;
}
.fc .fc-navBT .barWrap:hover {
  text-decoration: none;
}
.fc .fc-navBT .barWrap span {
  height: 0.3125rem;
  background-color: #fff;
  border-radius: 1rem;
  transition: all 0.2s ease 0s;
}
.fc .fc-navBT .barWrap span:hover {
  text-decoration: none;
}
.fc .fc-navBT .text {
  overflow: hidden;
  transition: all 0.2s ease 0s;
}
.fc .fc-navBT .text:hover {
  text-decoration: none;
}
.fc .fc-navBT.active {
  background-color: #FA9D02;
  border-radius: 50%;
}
.fc .fc-navBT.active .barWrap {
  translate: 0 25%;
}
.fc .fc-navBT.active .barWrap span:nth-child(1) {
  rotate: 45deg;
  translate: 0 200%;
}
.fc .fc-navBT.active .barWrap span:nth-child(2) {
  opacity: 0;
}
.fc .fc-navBT.active .barWrap span:nth-child(3) {
  rotate: -45deg;
  translate: 0 -200%;
}
.fc .fc-navBT.active .text {
  opacity: 0;
}
.fc .fc-gNav {
  position: fixed;
  z-index: 5000;
  background-color: #6D440A;
  color: #fff;
  top: 0;
  right: 0;
  padding: 6.25rem 2.5rem 2.5rem;
  height: 100vh;
  transition: all 0.6s ease 0s;
  translate: 110% 0;
}
.fc .fc-gNav.active {
  translate: 0;
}
.fc .fc-gNav a {
  color: #fff;
  display: block;
  text-align: right;
  font-size: 1.25rem;
}
.fc .fc-gNav__inner {
  height: 100%;
  overflow: auto;
}
.fc .fc-gNav ul {
  display: flex;
  flex-direction: column;
  gap: 1.25rem;
}
.fc .fc-fixedBT {
  position: fixed;
  top: 50%;
  translate: 0 -50%;
  right: 0;
  background-color: #FA9D02;
  color: #fff;
  flex-direction: column;
  align-items: center;
  gap: 0.625rem;
  padding: 1.25rem 0.3125rem;
  border-radius: 0.625rem 0 0 0.625rem;
  text-align: center;
  transition: opacity 0.3s ease 0s;
  width: 50px;
  z-index: 99;
}
@media (hover: hover) {
  .fc .fc-fixedBT:hover {
    opacity: 0.8;
    text-decoration: none;
  }
}
.fc .fc-fixedBT .ic {
  width: 1.5rem;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
@media all and (min-width: 641px) {
  .fc .fc-fixedBT .ic {
    margin-bottom: 0.625rem;
  }
}
@media all and (max-width: 640px) {
  .fc .fc-fixedBT .ic {
    width: 1.875rem;
  }
}
@media all and (max-width: 640px) {
  .fc .fc-fixedBT {
    top: auto;
    translate: 0;
    bottom: 0;
    border-radius: 0.625rem 0 0 0;
    padding: 0.9375rem 0.625rem 0.9375rem 0.75rem;
  }
}
.fc .fc-fixedBT .text {
  font-size: 1.25rem;
  font-weight: bold;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 auto;
  width: 1em;
  line-height: 1.1;
}
@media all and (max-width: 640px) {
  .fc .fc-fixedBT .text {
    display: none;
  }
}

.formWrap {
  max-width: 680px;
  background-color: rgba(255, 255, 255, 0.9);
  border-radius: 1.25rem;
  padding: 1.875rem;
  margin: 0 auto;
}
.formWrap__row {
  padding: 20px 0;
}
@media all and (max-width: 640px) {
  .formWrap__row {
    padding: 4.651vw 0;
  }
}
.formWrap__row.hasColumn {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
}
@media all and (max-width: 640px) {
  .formWrap__row.hasColumn {
    grid-template-columns: 1fr;
    gap: 6.9765vw;
  }
}
.formWrap__label {
  line-height: 1.6;
  margin-bottom: 0.65em;
  font-size: 1rem;
  font-weight: bold;
}
.formWrap__label .req_label {
  color: #F70000;
  font-size: 0.9em;
}
.formWrap input[type=text],
.formWrap input[type=email],
.formWrap input[type=tel],
.formWrap textarea,
.formWrap select {
  margin: 0;
  background: none;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-size: 16px;
  padding: 0.75em 1.5em;
  border: 1px solid #ADADAD;
  background-color: #FAFAFA;
  border-radius: 0.625rem;
  width: 100%;
  display: block;
}
@media all and (max-width: 640px) {
  .formWrap input[type=text],
  .formWrap input[type=email],
  .formWrap input[type=tel],
  .formWrap textarea,
  .formWrap select {
    font-size: 15px;
  }
}
.formWrap select {
  background-image: url(../images/common/select_arrow.svg);
  background-position: right 1.5em center;
  background-repeat: no-repeat;
  padding-right: 2.5em;
}
.formWrap .codedropz-upload-handler {
  border: 1px solid #DBDBDB;
  border-radius: 30px;
  background-color: #dbdbdb;
  font-size: 16px;
}
.formWrap .codedropz-upload-handler .codedropz-upload-inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.formWrap .codedropz-upload-handler .codedropz-upload-inner > span {
  font-size: 0.75em;
}
@media all and (max-width: 640px) {
  .formWrap .codedropz-upload-handler {
    font-size: 15px;
    border-radius: 2.3255vw;
  }
}
.formWrap .codedropz-upload-handler .dnd-upload-counter {
  display: none;
}
.formWrap .codedropz-upload-handler .cd-upload-btn {
  margin-top: 0.5em;
  padding: 0.5em 2em;
  background-color: #000;
  color: #fff;
  display: flex;
  border-radius: 2em;
  font-weight: bold;
}
.formWrap textarea {
  padding: 1em 1.5em;
}
.formWrap textarea.short {
  height: 6.6em;
}
@media all and (max-width: 640px) {
  .formWrap textarea.short {
    height: 9em;
  }
}
.formWrap .wpcf7-not-valid-tip {
  color: #f00;
  font-weight: bold;
  text-align: right;
}
.formWrap .wpcf7-list-item {
  margin: 0;
}

.wpcf7-response-output {
  border: 0 !important;
  background-color: #efefef;
  font-weight: bold;
  line-height: 1.5;
  padding: 1.5em !important;
}
@media all and (max-width: 640px) {
  .wpcf7-response-output {
    font-size: 2.7906vw;
  }
}

.confirm-hidden {
  display: none !important;
}

.form-btWrap {
  display: flex;
  justify-content: center;
  margin-top: 3.75rem;
}

.mainFooter {
  padding: 3.75rem 0;
  background-color: #292929;
  font-size: 0.875rem;
}
.mainFooter__inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  color: #fff;
}
.mainFooter__inner a {
  color: #fff;
}
.mainFooter__logo {
  filter: brightness(0) invert(1);
  width: 4.75rem;
  margin-bottom: 1.25rem;
}

.footCredit {
  display: block;
  text-align: center;
  background-color: #6D440A;
  line-height: 1.2;
  color: #dfdfdf;
  padding: 2em 1em;
  font-size: 0.75rem;
  color: #fff;
}

.fixedNav {
  z-index: 99;
  position: fixed;
  display: flex;
}
@media all and (max-width: 640px) {
  .fixedNav {
    height: 11.6275vw;
    bottom: 0;
    left: 0;
    width: 100%;
  }
}
@media all and (min-width: 641px) {
  .fixedNav {
    flex-direction: column;
    gap: 0.125rem;
    translate: 0 -50%;
    top: 50%;
    right: 0;
  }
  .fixedNav a {
    writing-mode: vertical-rl;
    min-height: 10rem;
    padding: 1em;
    border-radius: 1em 0 0 1em;
  }
}
.fixedNav a {
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  letter-spacing: 0.1em;
  transition: opacity 0.3s ease 0s;
}
@media (hover: hover) {
  .fixedNav a:hover {
    opacity: 0.8;
    text-decoration: none;
  }
}
.fixedNav a:first-child {
  background-color: #363636;
}
.fixedNav a:nth-child(2) {
  background-color: #184C71;
}
@media all and (max-width: 640px) {
  .fixedNav a {
    flex: 1;
  }
}